locked Re: JTAlert for HRD5


John Singler
 

I use HRD5.24 and have been using JTAlert for 2 or 3 years so the newest version and the last dozen or so will work with HRD5.
John KA5BJC

Join Support@HamApps.groups.io to automatically receive all group messages.